Subject: New Reply Received - REFUND FOR MY NON DELIVERED ITEM CASH
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 10:55:33 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  REFUND FOR MY NON DELIVERED ITEM CASH  Ticket comment <div dir="auto"><div>Kind remainder<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Dec 2020, 18:40 Jissa Susan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">From <br>Jissa susan john <br>PO no 2419<br>abudhabi <br><br>To<br>The manager <br>Shoe Mart <br>Abudhabi <br><br>Sub -REFUND FOR MY NON DELIVERED ITEM CASH <br>Dear sir <br>On 18 sep 2020 ,was ordered some items through your shoemart online portal .Unfortunately my order was not confirmed  and the amount was detected from my account . At the same time I received one apology message from shoe mart ( screenshot attached) . On the same day I contacted my bank and informed them regarding the deduction. The next month I received the amount back but still the same amount was detected today without my knowledge .<br>So I request  you to refund the amount of 169 Dhs.<br><br>Regards <br>Jissa Susan John <br>23/12/2020<br>Mob -0521287514<br>Mail -<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br><br><br>Proofs <br>Attached previous mail<br>SMS <br>Bank SMS details<br>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911400